/* CSS Document */
.galimg {
  margin-right: 10px;
  margin-bottom: 10px;
  display: block;
  float: left;
}
.clear {
  clear: both;
}
body{
	margin:0px;
	/*background:url(../images/bg-back.gif) repeat-x #5c8c20;*/
	background:url(../images/bgfield.jpg) no-repeat top center  fixed #5c8c20;
  /*line-height:20px;*/
	color:#343434; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;
	}
a{color:#63880a;}	
h1{
	font-family:Arial, Helvetica, sans-serif; font-size:25px;
	color:#63880a; line-height:normal;
	margin:0px; padding:30px 0px 0px 0px;
	}
h1 span{color:#979797;}			
.clear{margin:0px; padding:0px; clear:both;}	
.top-head{
	height:118px; width:1000px; margin:auto;
	background:url(../images/top-head.gif) repeat-x;
	}	
.logo{
	height:103px; width:325px;
	float:left; padding:15px 0px 0px 55px;
	}
.right-top{
	height:83px; width:620px; float:left;
	padding:35px 0px 0px 0px;
	}
.tag-line{
	height:auto; width:175px; float:left; padding:0px 10px 0px 20px;
	color:#8b8b8b; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;
	/*line-height:22px;*/ border-left:#cad79f solid 1px; text-transform:uppercase; font-weight:bold;
	}
.punch-line{
	height:auto; width:370px; float:left; padding:0px 20px 0px 20px;
	color:#4a4a4a; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;
	/*line-height:22px;*/ /*border-left:#cad79f solid 1px;*/ font-weight:bold; font-style:italic;
	}
.punch-line a{color:#9db54e;}
#flash{
	height:319px; width:1000px;
	margin:auto;
	/*background:url(../images/header.gif) no-repeat;*/
	}
.nav-bar{
	height:56px; width:1000px; margin:auto;
	background:url(../images/nav-bar.gif) repeat-x;
	}
.nav-bar ul{
	margin:0px;
	padding:0px 0px 0px 30px;
	list-style-type:none;
	}
.nav-bar ul li{
	height:36px; width:auto; float:left;
	background:url(../images/list-left.gif) no-repeat;
	display:block;
	padding:20px 12px 0px 12px;
	}
.nav-bar ul li a{
	font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none;
	color:#FFFFFF;
	background:url(../images/list-arrow.gif) no-repeat;
	font-weight:normal;
	padding-left:22px; font-weight:bold;
	background-position: 6px;
	}
.nav-bar ul li a:hover, .sel{
	color:rgb(192,205,72) !important;
	}
.submenu{
	width:320px; margin:auto;
	position: absolute;
	padding: 10px;
	border: 1px rgb(91,91,91) solid;
	border-top: 0;
	background: rgb(207,207,207) url(../images/smenu.jpg) repeat-x top;
	}
.submenu a {
  text-decoration: none;
}
.submenu a:hover {
  color: black;
}
.top-body{
	height:auto; width:940px; margin:auto;
	background:	url(../images/top-body.gif) repeat-x #cfcfcf;
	padding:0px 0px 25px 60px;
	}
.top-body-con{
	height:auto; width:265px; float:left;
	padding:0px 35px 0px 0px;
	}
.top-body-con p{
	margin:0px; padding:30px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif; color:#2e2e2e;
	font-size:12px; /*font-weight:bold;*/ /*line-height:26px;*/
	}
.top-body-con a{color:#63880a;}	
.top-body-con span{color:#63880a; font-size:12px;}		
.img-box{
	height:auto; width:auto; float:left;
	padding:30px 25px 0px 0px;
	}
.img-box-1{
	height:auto; width:auto; float:right;
	padding:20px 0px 0px 25px;
	}	
.mid-body{
	height:auto; width:890px; margin:auto;
	background:url(../images/mid-body.gif) repeat-x #FFFFFF;
	padding:0px 50px 30px 60px;
	}
.mid-body p{
	margin:0px; padding:15px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif; color:#343434;
	font-size:12px; 
	}
.mid-body a,.top-body-con a{color:rgb(33,138,59);text-decoration: none;}
.mid-body a:hover,.top-body-con a:hover{color:black;}	
.mid-body p span{color:#343434; font-size:17px;}	
.bt-cont{
	height:auto; width:930px; margin:auto;
	background:url(../images/rest-con.gif) repeat-x #e8edda;
	padding:0px 0px 20px 70px;
	}
.cont-rl{
	height:auto; width:460px; float:left;
	}
.bt-cont p{
	margin:0px; padding:30px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif; color:#2e2e2e;
	font-size:14px; /*line-height:30px;*/
	}
.bt-cont a{color:#63880a;}	
.bt-cont span{color:#63880a; font-size:20px; font-weight:normal;}
#footer{
	width:880px; margin:auto;
  
	text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333; font-size:10px; background: #ededed;
	padding:15px 60px 15px 60px; 
	}
#footer strong{
	float:right; color:#FFFFFF;
	}
#footer a{	color:green;	text-decoration: none;}			

/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#63880a; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #666666;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#63880a; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;font-size:12px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;font-size:12px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #a1b96b;}
.whiteheading{font:30px Myriad Pro, Arial; color:#ffffff; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #666666; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */								

.fr {
  float: right !important;
}

.fl {
  float: left !important;
}

.mimg {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.mimgl {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.brd {
  border: 1px silver solid;
}

.loga img {
  margin-right: 30px;
  margin-bottom: 30px;
}

a img {
  border: 0 !important;
}

#search {
  float: right;
  margin-top: 17px;
  margin-right: 15px;
}

#search input {
  background-color: rgb(87,87,87);
  border: 1px white solid;
  color: white;
}
